<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2022-02-10T15:21:55">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:21:55" expNo="1" name="RC-2505-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=8.507644ppm, F2=8.277559ppm, MI=1.19cm, MAXI=3.26cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="8.350613" intensity="1.626769" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:21:55" expNo="1" name="RC-2505-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=8.211821ppm, F2=7.833825ppm, MI=2.33cm, MAXI=4.77cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.971863" intensity="3.424802" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:21:55" expNo="1" name="RC-2505-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=7.499655ppm, F2=7.028530ppm, MI=0.56cm, MAXI=4.19cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.288747" intensity="1.451813" type="0"/>
    <Peak1D F1="7.274464" intensity="1.917315" type="0"/>
    <Peak1D F1="7.255012" intensity="0.9533021" type="0"/>
    <Peak1D F1="7.183798" intensity="1.961306" type="0"/>
    <Peak1D F1="7.169192" intensity="1.734139" type="0"/>
    <Peak1D F1="7.157402" intensity="2.734778" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:21:55" expNo="1" name="RC-2505-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=6.908009ppm, F2=6.310885ppm, MI=2.02cm, MAXI=5.70cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="6.759791" intensity="3.687958" type="0"/>
    <Peak1D F1="6.745625" intensity="4.662793" type="0"/>
    <Peak1D F1="6.612309" intensity="4.582465" type="0"/>
    <Peak1D F1="6.598181" intensity="3.992775" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:21:55" expNo="1" name="RC-2505-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=5.609676ppm, F2=5.028987ppm, MI=2.70cm, MAXI=6.47cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="5.260093" intensity="4.599988" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:21:55" expNo="1" name="RC-2505-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=4.486645ppm, F2=4.053867ppm, MI=0.26cm, MAXI=3.53cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="4.27684" intensity="0.2710136" type="0"/>
    <Peak1D F1="4.264638" intensity="0.829402" type="0"/>
    <Peak1D F1="4.252144" intensity="0.9703832" type="0"/>
    <Peak1D F1="4.247322" intensity="1.253179" type="0"/>
    <Peak1D F1="4.235403" intensity="1.210111" type="0"/>
    <Peak1D F1="4.223365" intensity="0.4473759" type="0"/>
    <Peak1D F1="4.169897" intensity="0.3518644" type="0"/>
    <Peak1D F1="4.158115" intensity="1.106346" type="0"/>
    <Peak1D F1="4.146155" intensity="1.347315" type="0"/>
    <Peak1D F1="4.139922" intensity="1.144682" type="0"/>
    <Peak1D F1="4.136413" intensity="1.150515" type="0"/>
    <Peak1D F1="4.128493" intensity="1.006301" type="0"/>
    <Peak1D F1="4.117196" intensity="0.4275066" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:21:55" expNo="1" name="RC-2505-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=3.801870ppm, F2=3.484135ppm, MI=13.31cm, MAXI=17.50cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.722316" intensity="15.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2022-02-10T15:21:55" expNo="1" name="RC-2505-1H.fid" owner="" procNo="1" source="C:\Users\Admin\Desktop\9FEB22">
      <PeakPickDetails>F1=1.522939ppm, F2=1.068249ppm, MI=3.29cm, MAXI=12.30cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="1.239273" intensity="3.60701" type="0"/>
    <Peak1D F1="1.227302" intensity="7.199982" type="0"/>
    <Peak1D F1="1.215828" intensity="3.900345" type="0"/>
  </PeakList1D>
</PeakList>
